Bbd55fb25025ef973c45e587103a1007?s=64 gierschv

node-ovh-pca

4 3 0

A fuse filesystem to browse and manage your OVH Public Cloud Archive

Dependencies

Package Locked Requirement Latest Status Changelog
Npms async 0.2.x 0.7.0

async

Higher-order functions and common patterns for asynchronous code

This dependency is not matching latest version. Please consider upgrading.

Npms cli-table 0.2.x 0.3.0

cli-table

Pretty unicode tables for the CLI

This dependency is not matching latest version. Please consider upgrading.

Npms fuse4js 0.1.3 0.1.9

fuse4js

FUSE bindings for node.js

This dependency is not matching latest version. Please consider upgrading.

Npms lazy 1.0.x 1.0.11

lazy

Lazy lists for node

This dependency is up-to-date. Congrats and keep going!

Npms moment 2.x.x 2.6.0

moment

Parse, manipulate, and display dates.

This dependency is up-to-date. Congrats and keep going!

Npms optimist 0.6.x 0.6.1

optimist

Light-weight option parsing with an argv hash. No optstrings attached.

This dependency is up-to-date. Congrats and keep going!

Npms ovh 1.0.x 1.0.2

ovh

A helper library to use OVH.com REST API (v6)

This dependency is up-to-date. Congrats and keep going!

Package Locked Requirement Latest Status Changelog
There is no development dependency.